Bug 332801 - checkstyle unsatisfiable dependency on ancient java
Summary: checkstyle unsatisfiable dependency on ancient java
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: checkstyle   
(Show other bugs)
Version: 8
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-15 16:31 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 4.1-4jpp.2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 18:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-10-15 16:31:16 UTC
BuildRequires:  java-devel < 0:1.5.0
There's no java < 1.5.0 anymore.


Note You need to log in before you can comment on or make changes to this bug.